<?xml version="1.0" encoding="UTF-8"?>
<root>
	<button name="rdsCommand">
		<image>rds0.bmp</image>
		<image>rds1.bmp</image>
		<image>rds2.bmp</image>
		<image>rds3.bmp</image>
	</button>
	<lcd name="rdsSignal">
		<image>rdsSignal0.bmp</image>
		<image>rdsSignal1.bmp</image>
	</lcd>
</root>